View Issue Details

IDProjectCategoryView StatusLast Update
0005206SymmetricDS ProNew Featurepublic2022-03-18 15:34
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.13.0 
Target Version3.14.0Fixed in Version3.14.0 
Summary0005206: Add SQL Server bcp bulk loader
DescriptionAdd a new bulk loader for SQL Server that uses the bulk copy program (bcp) utility. The user should be able to switch between the existing bulk loader and the bcp bulk loader using a parameter.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.14 945e780e

2022-01-28 15:27:50

evan-miller-jumpmind

Details Diff
0005206: Added basic functionality for bcp bulk loader Affected Issues
0005206
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IDataExtractorService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2022-01-25 19:28 emiller New Issue
2022-01-25 19:28 emiller Status new => assigned
2022-01-25 19:28 emiller Assigned To => emiller
2022-01-28 16:00 Changeset attached => SymmetricDS 3.14 945e780e
2022-03-18 15:34 emiller Status assigned => resolved
2022-03-18 15:34 emiller Resolution open => fixed
2022-03-18 15:34 emiller Fixed in Version => 3.14.0